Comment 42 for bug 1175533

Timo Aaltonen (tjaalton) wrote :

the version conflict was resolved, setting back to verification-needed